{
  "name": "architectui-angular-pro",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@agm/core": "^1.0.0-beta.5",
    "@angular-devkit/build-angular": "^0.13.10",
    "@angular-redux/store": "^9.0.0",
    "@angular/animations": "^7.2.11",
    "@angular/cdk": "^7.3.6",
    "@angular/common": "^7.2.11",
    "@angular/compiler": "^7.2.11",
    "@angular/core": "^7.2.11",
    "@angular/forms": "^7.2.11",
    "@angular/material": "^7.3.6",
    "@angular/material-moment-adapter": "^7.3.6",
    "@angular/platform-browser": "^7.2.11",
    "@angular/platform-browser-dynamic": "^7.2.11",
    "@angular/router": "^7.2.11",
    "@kolkov/angular-editor": "^0.13.1",
    "@ng-bootstrap/ng-bootstrap": "^4.1.1",
    "@ng-select/ng-select": "^2.16.4",
    "@ngx-loading-bar/core": "^4.2.0",
    "@ngx-loading-bar/router": "^4.2.0",
    "@ngx-progressbar/http": "^5.3.2",
    "@toverux/ngx-sweetalert2": "^4.0.0",
    "@w11k/angular-sticky-things": "^1.1.2",
    "angular-calendar": "^0.27.2",
    "angular-font-awesome": "^3.1.2",
    "angular-gauge": "^3.1.1",
    "angular-svg-round-progressbar": "^2.0.0",
    "angular2-ladda": "^2.0.1",
    "angular2-text-mask": "^9.0.0",
    "animate-sass": "^0.8.2",
    "apexcharts": "^3.6.5",
    "bootstrap": "^4.5.0",
    "chart.js": "^2.8.0",
    "chartjs-adapter-luxon": "^0.1.1",
    "chartjs-plugin-annotation": "^0.5.7",
    "chartjs-plugin-datalabels": "^0.6.0",
    "core-js": "^2.6.5",
    "countup.js-angular2": "^7.0.0",
    "date-fns": "^1.30.1",
    "flag-icon-css": "^3.3.0",
    "font-awesome": "^4.7.0",
    "hammerjs": "^2.0.8",
    "ionicons": "^4.5.5",
    "ionicons-npm": "^2.0.1",
    "jquery": "^3.5.1",
    "jw-bootstrap-switch-ng2": "^2.0.5",
    "linearicons": "^1.0.1",
    "loaders.css": "^0.1.2",
    "lodash-es": "^4.17.11",
    "ng-apexcharts": "^1.0.1",
    "ng-bootstrap-form-validation": "^3.0.3",
    "ng-multiselect-dropdown": "^0.2.3",
    "ng2-archwizard": "^2.1.0",
    "ng2-charts": "^2.2.2",
    "ng2-nouislider": "^1.7.13",
    "ngx-clipboard": "^12.0.0",
    "ngx-color-picker": "^7.4.0",
    "ngx-dropzone-wrapper": "^7.2.1",
    "ngx-image-cropper": "^1.3.8",
    "ngx-loading": "^3.0.1",
    "ngx-perfect-scrollbar": "^7.2.1",
    "ngx-select-dropdown": "^1.4.3",
    "ngx-slick-carousel": "^0.4.4",
    "ngx-textarea-autosize": "^2.0.0",
    "ngx-toastr": "^10.0.2",
    "ngx-trend": "^3.4.1",
    "nouislider": "^13.1.4",
    "pe7-icon": "^1.0.4",
    "redux": "4.0.0",
    "slick-carousel": "^1.8.1",
    "sweetalert2": "^7.33.1",
    "tslib": "^1.9.0",
    "zone.js": "~0.8.26"
  },
  "devDependencies": {
    "@angular/cli": "^7.3.10",
    "@angular/compiler-cli": "^7.2.11",
    "@angular/language-service": "^7.2.11",
    "@fortawesome/fontawesome-free": "^5.8.1",
    "@types/jasmine": "~2.8.8",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "~8.9.4",
    "codelyzer": "~4.5.0",
    "cross-env": "^5.0.5",
    "increase-memory-limit": "^1.0.3",
    "jasmine-core": "~2.99.1",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~3.1.1",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "^2.0.5",
    "karma-jasmine": "~1.1.2",
    "karma-jasmine-html-reporter": "^0.2.2",
    "protractor": "~5.4.0",
    "ts-node": "~7.0.0",
    "tslint": "~5.11.0",
    "typescript": "~3.2.2",
    "video.js": "^7.0.3"
  }
}
